=== debian/changelog ===
ros-kinetic-grizzly-viz (0.3.2-0xenial) xenial; urgency=high

  * Removed unused args in launch file.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 08 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-viz (0.3.1-0xenial) xenial; urgency=high

  * Removed un-needed deps and updated maintainer.
  * 0.3.0
  * Changes.
  * cleaning up package.xml and cmakelists
  * Contributors: Mohamed Elshatshat, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 07 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-viz (0.3.0-0xenial) xenial; urgency=high

  * cleaning up package.xml and cmakelists
  * Contributors: Mohamed Elshatshat

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 07 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-viz (0.2.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-kinetic-grizzly-viz (0.2.0-0xenial) xenial; urgency=high

  * Update rviz configurations.
  * remap twist_marker_server/cmd_vel to /cmd_vel.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-kinetic-grizzly-viz (0.1.2-0xenial) xenial; urgency=high

  * Add dependency on robot_state_publisher.

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-kinetic-grizzly-viz (0.1.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-kinetic-grizzly-viz (0.1.0-0xenial) xenial; urgency=high

  * Initial grizzly_viz release

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000
