=== debian/control ===
Source: ros-kinetic-grizzly-viz
Section: misc
Priority: extra
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-grizzly-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-grizzly-description, ros-kinetic-joint-state-publisher, ros-kinetic-rviz, ros-kinetic-rviz-imu-plugin
Description: Visualization configuration for Clearpath Grizzly
